<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>26 also et so</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">26</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>also</i> et <i>so</i></h1>	<!-- titre de la fiche -->
	<hr>
	<p class="txt_explanation">Il ne faut pas confondre <b>also</b> et <b>so</b>:</p>
	<ul>
		<li><b>also</b> = "aussi", "également" (<a href="25.html" class="num_link">25</a>)</li>
		<li><b>so</b> = "alors", "donc", "parfois", "aussi", ("par conséquent" <a href="56.html" class="num_link">56.3</a>)</li>
	</ul>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Also</b> se place généralement à côté du verbe (<a href="292.html" class="num_link">292</a>)</p>

				<ul>
					<li>
						<p class="en_exemple">I like tennis, I <b>also</b> like table-tennis.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'aime le tennis. J'aime aussi le tennis de table.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>So</b> se trouve généralement en tête de phrase ou de proposition.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>So</b> what shall we do?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Alors, qu'est ce qu'on fait?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I didn't know what to do <b>so</b> I went to be.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne savais pas quoi faire alors je suis allé au lit.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I had no map <b>so</b> I didn't know where I was.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'avais pas de carte, je ne savais donc pas où j'étais.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <b>so</b> = "si", "aussi"(intensif) <a href="367.html" class="num_link">367</a></p>
	<p class="foot_link"> pour "moi aussi", etc. <a href="383.html" class="num_link">383.1</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>

</html>